<?
$comment = $this->comments;
if ( count($comment['comments']) > 0 ): ?>
        <? foreach ($comment['comments'] as $escortComment):
            ?>
                <div class="commentItem">
                    <span class="date"><?= date("d.m.Y | H:i", strtotime($escortComment->time)); ?></span> 
					<span class="strong"><?= __('lc_posted_by') ?>:
						<? if(strtolower($escortComment->username) != MODEL_COMMENTS::SITEADMIN_USERNAME): ?>
							<a href="<?= $this->getLink('member-info',array('username'=> $escortComment->username )) ?>" style="color:#000"><?= $escortComment->username ?></a> 
							
							<? if (isset($this->tops[$this->escort_id]) && in_array($escortComment->user_id, $this->tops[$this->escort_id])): ?>
								<img src="<?= _st('favorites/top10_icon.png') ?>" class="top10-icon" />
							<? endif; ?>
							
							<a class="pm" href="" onclick="return Cubix.PrivateMessaging.Show($(this).getParent(), '<?=  "member-" . $escortComment->user_id ?>')">
								<img src='<?= _st('v2.1/private-messaging/pm_btn_small.png') ?>' alt='<?= $this->t('contact_me') ?>' />
							</a>
							
							(<?= $escortComment->comments_count ?> <?= __('lc_comments') ?>)
						<? else: ?>
							<span class="red"><?= $escortComment->username ?></span>
						<? endif;?>
					</span>
					<? if ($escortComment->status == COMMENT_ACTIVE): ?>
						<div class="comment-text"><?= $escortComment->message; ?></div>
					<? else: ?>
						<div class="comment-text red"><?= $this->t('comment_remove_note'); ?></div>
					<? endif; ?>
                </div>
        <?php endforeach; ?>
        <?php $pages_count = ceil($this->count / $this->per_page);   ?>
        <? if ($pages_count > 1): ?>
        <p class="bubble-paging padding10">
            <?php if($pages_count != 1): ?>
                    <?  $pages = $this->paging($this->count, $this->page, $this->per_page, 3, 1); ?>
                    <? if ( 1 < $this->page): ?>
                        <a class="prev" href="#" onclick="return Cubix.Comments.LoadEscortComments({ escort_id: '<?= $this->escort_id ?>',obj:this.parentNode.parentNode,page: <?= $this->page - 1 ?> })"></a>
                    <? endif ?>

                    <? foreach ( $pages as $page ): ?>
                        <?

                        if ( $this->page == $page ): ?>
                            <span><?= $page ?></span>
                        <? else: ?>
                            <a class="p" href="#" onclick="return Cubix.Comments.LoadEscortComments({ escort_id: '<?= $this->escort_id ?>',obj:this.parentNode.parentNode,page: <?= $page ?> })"><?= $page ?></a>
                        <? endif ?>
                    <? endforeach; ?>

                    <? if ( $pages_count > $this->page): ?>
                        <a class="next" href="#" onclick="return Cubix.Comments.LoadEscortComments({ escort_id: '<?= $this->escort_id ?>',obj:this.parentNode.parentNode,page: <?= $this->page + 1 ?> })"></a>
                    <? endif ?>
            <?php endif;?>
        </p>
        <? endif; ?>
        <div class="clear"></div>
<? endif?>
